<?php

$lang = new HordeLocaleLang();
require './locale/id/openwin.lang';

$lang->login_again = 'Mohon masuk lagi';
$lang->contacts = 'Buku Alamat';
$lang->login = 'Login';
$lang->inbox = 'INBOX';
$lang->compose = 'Tulis surat';
$lang->folders = 'Folders';
$lang->manage_files = 'Manage files';
$lang->prefs = 'Preferences';
$lang->change_password = 'Ganti Password';
$lang->view_log = 'Lihat log';
$lang->logout = 'Keluar';
$lang->faq = 'FAQ';
$lang->ldap_search = 'LDAP search';
$lang->problem = 'Masalah?';
$lang->signup = 'Daftar';
$lang->horde = 'Horde';

?>
